<!DOCTYPE PATCH  SYSTEM "http://vvvv.org/versions/vvvv45beta34.2.dtd" >
   <PATCH nodename="C:\vvvv\vvvv_45beta34.2_x64\packs\ÎmagePack\nodes\modules\Image\OpenCV\ImageToProjection (CV.2D).v4p" systemname="ImageToProjection (CV.2D)" filename="C:\vvvv\vvvv_45beta34.2_x64\packs\ÎmagePack\nodes\modules\Image\OpenCV\ImageToProjection (CV.2D).v4p">
   <NODE systemname="Map (Value)" nodename="Map (Value)" componentmode="Hidden" id="0">
   <BOUNDS type="Node" left="1500" top="2340" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Input" visible="1">
   </PIN>
   <PIN pinname="Destination Maximum" slicecount="1" visible="1" values="1">
   </PIN>
   <PIN pinname="Source Maximum" visible="1" slicecount="2" values="508,508">
   </PIN>
   <PIN pinname="Output" visible="1">
   </PIN>
   <PIN pinname="Destination Minimum" visible="1" slicecount="1" values="-1">
   </PIN>
   </NODE>
   <NODE nodename="IOBox (Value Advanced)" componentmode="InABox" id="1" systemname="IOBox (Value Advanced)">
   <BOUNDS type="Box" left="2055" top="1500" width="795" height="480">
   </BOUNDS>
   <BOUNDS type="Node" left="2055" top="1500" width="0" height="0">
   </BOUNDS>
   <PIN pinname="Y Input Value" slicecount="2" visible="1" values="-1,1">
   </PIN>
   <PIN pinname="Units" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Precision" slicecount="1" values="4">
   </PIN>
   <PIN pinname="Rows" slicecount="1" values="2">
   </PIN>
   <PIN pinname="Vector Size" slicecount="1" values="2">
   </PIN>
   <PIN pinname="Default" slicecount="1" values="|0, 0|">
   </PIN>
   </NODE>
   <NODE nodename="IOBox (Value Advanced)" componentmode="InABox" id="2" systemname="IOBox (Value Advanced)">
   <BOUNDS type="Box" left="3045" top="1575" width="795" height="480">
   </BOUNDS>
   <BOUNDS type="Node" left="3045" top="1575" width="0" height="0">
   </BOUNDS>
   <PIN pinname="Y Input Value" slicecount="2" visible="1" values="1,-1">
   </PIN>
   <PIN pinname="Units" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Precision" slicecount="1" values="4">
   </PIN>
   <PIN pinname="Rows" slicecount="1" values="2">
   </PIN>
   <PIN pinname="Vector Size" slicecount="1" values="2">
   </PIN>
   <PIN pinname="Default" slicecount="1" values="|0, 0|">
   </PIN>
   </NODE>
   <NODE id="3" systemname="IOBox (Value Advanced)" componentmode="InABox" nodename="IOBox (Value Advanced)">
   <PIN pinname="Descriptive Name" slicecount="1" values="Input">
   </PIN>
   <BOUNDS type="Box" left="1500" top="500" width="735" height="585">
   </BOUNDS>
   <BOUNDS type="Node" left="1500" top="500" width="750" height="240">
   </BOUNDS>
   <PIN pinname="Rows" slicecount="1" values="2">
   </PIN>
   </NODE>
   <LINK srcnodeid="3" srcpinname="Y Output Value" dstnodeid="0" dstpinname="Input">
   </LINK>
   <NODE id="4" systemname="IOBox (Value Advanced)" componentmode="InABox" nodename="IOBox (Value Advanced)">
   <PIN pinname="Descriptive Name" slicecount="1" values="|Image Scale|">
   </PIN>
   <BOUNDS type="Box" left="330" top="725" width="735" height="585">
   </BOUNDS>
   <BOUNDS type="Node" left="330" top="725" width="750" height="240">
   </BOUNDS>
   <PIN pinname="Rows" slicecount="1" values="2">
   </PIN>
   </NODE>
   <LINK srcnodeid="4" srcpinname="Y Output Value" dstnodeid="0" dstpinname="Source Maximum">
   </LINK>
   <LINK srcnodeid="1" srcpinname="Y Output Value" dstnodeid="0" dstpinname="Destination Minimum">
   </LINK>
   <LINK srcnodeid="2" srcpinname="Y Output Value" dstnodeid="0" dstpinname="Destination Maximum">
   </LINK>
   <NODE id="5" systemname="IOBox (Value Advanced)" componentmode="InABox" nodename="IOBox (Value Advanced)">
   <PIN pinname="Descriptive Name" slicecount="1" values="Output">
   </PIN>
   <BOUNDS type="Box" left="1500" top="2940" width="750" height="240">
   </BOUNDS>
   <BOUNDS type="Node" left="1500" top="2940" width="750" height="240">
   </BOUNDS>
   </NODE>
   <LINK srcnodeid="0" srcpinname="Output" dstnodeid="5" dstpinname="Y Input Value">
   </LINK>
   <BOUNDS type="Window" left="-1" top="-1" width="4545" height="3940">
   </BOUNDS>
   <PACK Name="dx11" Version="33.0">
   </PACK>
   <PACK Name="ÎmagePack" Version="0.2.0">
   </PACK>
   <PACK Name="addonpack" Version="34.1.0">
   </PACK>
   </PATCH>